Removed NetBSD3 support as no longer needed. Fixes: #908
[exim.git] / doc / doc-txt / ChangeLog
index 0d6e81f..5babd1e 100644 (file)
@@ -1,4 +1,4 @@
-$Cambridge: exim/doc/doc-txt/ChangeLog,v 1.591 2009/11/12 13:02:16 nm4 Exp $
+$Cambridge: exim/doc/doc-txt/ChangeLog,v 1.592 2009/11/13 12:18:35 nm4 Exp $
 
 Change log file for Exim from version 4.21
 -------------------------------------------
@@ -153,7 +153,9 @@ NM/35 Bugzilla 39: Base64 decode bug fixes
 
 NM/36 Bugzilla 909: Correct connect() call in dcc code
 
-NM/36 Bugzilla 910: Correct issue with relaxed/simple handling
+NM/37 Bugzilla 910: Correct issue with relaxed/simple handling
+
+NM/38 Bugzilla 908: Removed NetBSD3 support as no longer needed
 
 
 Exim version 4.69